[QSVENC]
custom_tmp_dir=
custom_audio_tmp_dir=
custom_mp4box_tmp_dir=
stg_dir=.\plugins\QSVEnc_stg
last_app_dir=D:\AviUtl-ENG1.30Extra\ExternalTools\ffmpeg
last_bat_dir=
log_auto_save_path=
[AUDIO]
AAC_NERO=.\exe_files\neroAacEnc.exe
AAC_FAW=
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=D:\AviUtl-ENG1.30Extra\ExternalTools\ffmpeg\ffmpeg.exe
OGG_VORBIS=
WAV=
AAC_QAAC=
ALAC_REFALAC=
MP4ALSRM23=
AAC_FDKAAC_FFMPEG=D:\AviUtl-ENG1.30Extra\ExternalTools\ffmpeg\ffmpeg.exe
FLAC=
[MUXER]
MUXER_MP4=.\exe_files\LSr789\remuxer.exe
MUXER_MKV=.\ExternalTools\mkvtoolnix\mkvmerge_6.5.exe
MUXER_TC2MP4=.\exe_files\LSr789\timelineeditor.exe
MUXER_MPG=
MUXER_MP4_RAW=.\exe_files\LSr789\muxer.exe
